## django-modeltranslation 0.11

=== debian/changelog ===
django-modeltranslation (0.11-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Initial release.

  [ Raphaël Hertzog ]
  * Add a patch to fix test failures due to django.contrib.auth.migrations
    being not writable.

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Jun 2016 11:20:05 +0200
