=== debian/control ===
Source: django-modeltranslation
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Sophie Brun <sophie@freexian.com>,
 Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-django,
 python-sphinx,
 python3-all,
 python3-django,
Standards-Version: 3.9.8
Homepage: https://github.com/deschler/django-modeltranslation/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-modeltranslation.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-modeltranslation.git

Package: python-django-modeltranslation
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-django-modeltranslation-doc
Description: Translate dynamic content of Django models (Python 2)
 The modeltranslation application can be used to translate dynamic content of
 existing models to an arbitrary number of languages without having to change
 the original model classes. It uses a registration approach (comparable to
 Django's admin app) to be able to add translations to existing or new projects
 and is fully integrated into the Django admin backend.
 .
 This package installs the library for Python 2.

Package: python3-django-modeltranslation
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-django-modeltranslation-doc
Description: Translate dynamic content of Django models (Python 3)
 The modeltranslation application can be used to translate dynamic content of
 existing models to an arbitrary number of languages without having to change
 the original model classes. It uses a registration approach (comparable to
 Django's admin app) to be able to add translations to existing or new projects
 and is fully integrated into the Django admin backend.
 .
 This package installs the library for Python 3.

Package: python-django-modeltranslation-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Translate dynamic content of Django models (common documentation)
 The modeltranslation application can be used to translate dynamic content of
 existing models to an arbitrary number of languages without having to change
 the original model classes. It uses a registration approach (comparable to
 Django's admin app) to be able to add translations to existing or new projects
 and is fully integrated into the Django admin backend.
 .
 This is the common documentation package.
