=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-modeltranslation

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -N docs/modeltranslation build/html

override_dh_auto_test:
	for python in $(shell pyversions -s; py3versions -s); do \
	    $$python ./runtests.py; \
	done
