## django-modeltranslation 0.12.2

=== debian/changelog ===
django-modeltranslation (0.12.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Raphaël Hertzog ]
  * New upstream release that works with current Django. Closes: #834667
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3. 
  * Update our patch to fix test failures that are due to
    django.contrib.auth.migrations being not writable. And resubmit it
    upstream.
  * Update Build-Depends to use python3-sphinx instead of python-sphinx.
  * Drop X-Python* fields.
  * Add a lintian override for privacy-breach-generic on badges embedded
    in the HTML documentation.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Feb 2018 15:19:24 +0100
