=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
  Sophie Brun <sophie@freexian.com>,
  Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-django,
- python-sphinx,
  python3-all,
  python3-django,
-Standards-Version: 3.9.8
+ python3-sphinx,
+Standards-Version: 4.1.3
 Homepage: https://github.com/deschler/django-modeltranslation/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-modeltranslation.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-modeltranslation.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-modeltranslation.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-modeltranslation
 
 Package: python-django-modeltranslation
 Architecture: all
