=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	PYTHONPATH=. sphinx-build -b html -N docs/modeltranslation build/html
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	for python in $(shell pyversions -s; py3versions -s); do \
 	    $$python ./runtests.py; \
 	done
+endif
