## django-modeltranslation 0.13.3

=== debian/changelog ===
django-modeltranslation (0.13.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #936416).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Team upload.
  * New usptream release with Django 2.2 support.

  [ Michal Arbet ]
  * Fix build with Django 2.2 (Closes: #943474).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 14 Nov 2019 10:24:02 +0100
