=== debian/control ===
--- 
+++ 
@@ -6,30 +6,17 @@
  Sophie Brun <sophie@freexian.com>,
  Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all (>= 2.6.6-3~),
- python-django,
  python3-all,
+ python3-sphinx,
+Build-Depends-Indep:
  python3-django,
- python3-sphinx,
-Standards-Version: 4.1.3
+ python3-pil,
+Standards-Version: 4.4.1
 Homepage: https://github.com/deschler/django-modeltranslation/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-modeltranslation.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-modeltranslation
-
-Package: python-django-modeltranslation
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-django-modeltranslation-doc
-Description: Translate dynamic content of Django models (Python 2)
- The modeltranslation application can be used to translate dynamic content of
- existing models to an arbitrary number of languages without having to change
- the original model classes. It uses a registration approach (comparable to
- Django's admin app) to be able to add translations to existing or new projects
- and is fully integrated into the Django admin backend.
- .
- This package installs the library for Python 2.
 
 Package: python3-django-modeltranslation
 Architecture: all
