=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-modeltranslation

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -b html -N docs/modeltranslation build/html

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} ./runtests.py" \
		dh_auto_test
