=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-modeltranslation-$1.tar.gz%, \
uversionmangle=s/rc/~rc/" \
   https://github.com/deschler/django-modeltranslation/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
