## django-modeltranslation 0.16.1

=== debian/changelog ===
django-modeltranslation (0.16.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-django-modeltranslation-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Raphaël Hertzog ]
  * New upstream version 0.16.1
  * Add Build-Depends on python3-six
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper compat level 13
  * Drop patches merged upstream

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 22 Jan 2021 21:34:20 +0100
