=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: django-modeltranslation
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Sophie Brun <sophie@freexian.com>,
  Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-sphinx,
-Build-Depends-Indep:
  python3-django,
  python3-pil,
-Standards-Version: 4.4.1
+ python3-six,
+ python3-sphinx,
+Standards-Version: 4.5.1
 Homepage: https://github.com/deschler/django-modeltranslation/
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-modeltranslation.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-modeltranslation
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-modeltranslation.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-modeltranslation
 
 Package: python3-django-modeltranslation
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-django, python3-six, ${misc:Depends}, ${python3:Depends}
 Suggests: python-django-modeltranslation-doc
 Description: Translate dynamic content of Django models (Python 3)
  The modeltranslation application can be used to translate dynamic content of
@@ -35,6 +35,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Translate dynamic content of Django models (common documentation)
  The modeltranslation application can be used to translate dynamic content of
  existing models to an arbitrary number of languages without having to change
