## django-modeltranslation 0.17.5

=== debian/changelog ===
django-modeltranslation (0.17.5-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Neil Williams <codehelp@debian.org>  Fri, 04 Feb 2022 08:18:32 +0000

django-modeltranslation (0.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Neil Williams <codehelp@debian.org>  Wed, 02 Feb 2022 11:23:49 +0000

django-modeltranslation (0.17.3-2) unstable; urgency=medium

  * Team upload.
  * Fix lintian missing-build-dependency-for-dh-addon error

 -- Neil Williams <codehelp@debian.org>  Fri, 08 Oct 2021 13:25:22 +0100

django-modeltranslation (0.17.3-1) unstable; urgency=medium

  * Team upload
  * [ae89df4] Adding d/gbp.conf for easier packaging
  * [46df0f6] New upstream version 0.17.3
    (Closes: #961163)
  * [1db4c29] Add a patch queue from patch queuebranch
    Added patch:
    Fix-RST-syntax-to-short-underline.patch
    Fix-changelog-import-610.patch
  * [be7c6fd] python-django-modeltranslation-doc: Add sequencer for doc-base
  * [2c394da] d/control: Add new build dependency on python3-setuptools
  * [d0342b5] python-django-modeltranslation-doc: Use dh_sphinxdoc
  * [90a2390] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [2697525] d/control: Adding entry Rules-Requires-Root: no
  * [de304b8] Lintian: Add override about doubled used files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Sep 2021 20:56:56 +0200
