=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3-all:any,
  python3-django,
  python3-pil,
+ python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.5.1
+ python3-sphinx-rtd-theme,
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/deschler/django-modeltranslation/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-modeltranslation.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-modeltranslation
