=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-modeltranslation

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/modeltranslation $(CURDIR)/debian/python-django-modeltranslation-doc/usr/share/doc/python-django-modeltranslation-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} ./runtests.py" \
		dh_auto_test
