## django-modeltranslation 0.18.11

=== debian/changelog ===
django-modeltranslation (0.18.11-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload.
  * New upstream version 0.18.11.
  * Refresh d/patches.
  * Upstream migrated to pytest; adapt to it.
  * Add patch to not run converage tests.

  [ Nilesh Patra ]
  * Fix Build-Time tests to run with pytest.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 14 Aug 2023 22:41:00 +0530
