=== debian/control ===
--- 
+++ 
@@ -11,6 +11,10 @@
  python3-all:any,
  python3-django,
  python3-pil,
+ python3-pytest,
+ python3-pytest-django,
+ python3-pytest-sugar,
+ python3-parameterized,
  python3-setuptools,
  python3-six,
  python3-sphinx,
