=== debian/changelog ===
django-modeltranslation (0.18.12-1) unstable; urgency=medium

  * Remove python3-six from build-dep and dep (Closes: #1053968)
  * New upstream version 0.18.12
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Sophie Brun <sophie@freexian.com>  Mon, 16 Oct 2023 14:20:47 +0200
