=== debian/control ===
--- 
+++ 
@@ -16,18 +16,17 @@
  python3-pytest-sugar,
  python3-parameterized,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/deschler/django-modeltranslation/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-modeltranslation.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-modeltranslation
 
 Package: python3-django-modeltranslation
 Architecture: all
-Depends: python3-django, python3-six, ${misc:Depends}, ${python3:Depends}
+Depends: python3-django, ${misc:Depends}, ${python3:Depends}
 Suggests: python-django-modeltranslation-doc
 Description: Translate dynamic content of Django models (Python 3)
  The modeltranslation application can be used to translate dynamic content of
