=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-modeltranslation
export PYBUILD_BEFORE_TEST=cp -r {dir}/modeltranslation/tests {build_dir}/modeltranslation/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/modeltranslation/tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/modeltranslation $(CURDIR)/debian/python-django-modeltranslation-doc/usr/share/doc/python-django-modeltranslation-doc/html
	dh_sphinxdoc
endif
