=== debian/changelog ===
django-modeltranslation (0.19.12-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100214).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 18:10:58 +0000

django-modeltranslation (0.19.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Avoid django_stubs_ext in tests.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.
  * Build using Poetry.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 11:47:48 +0000
