=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
  Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all:any,
- python3-django,
+ python3-django (>= 3:4.2),
  python3-pil,
  python3-pytest,
  python3-pytest-django,
  python3-pytest-sugar,
  python3-parameterized,
+ python3-poetry-core,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
@@ -23,6 +26,7 @@
 Homepage: https://github.com/deschler/django-modeltranslation/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-modeltranslation.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-modeltranslation
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-modeltranslation
 Architecture: all
