## django-modeltranslation 0.19.13

=== debian/changelog ===
django-modeltranslation (0.19.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Mar 2025 11:57:44 +0000
