=== debian/changelog ===
django-modeltranslation (0.19.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 13:53:41 +0100
