=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pytest-django,
  python3-pytest-sugar,
  python3-parameterized,
- python3-poetry-core,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
