=== debian/changelog ===
django-modeltranslation (0.19.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Jul 2025 03:33:20 +0100
