=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-django (>= 3:4.2),
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-pil,
  python3-pytest,
  python3-pytest-django,
  python3-pytest-sugar,
  python3-parameterized,
- python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
