## django-modeltranslation 0.19.16

=== Makefile ===
--- 
+++ 
@@ -17,3 +17,9 @@
 
 typecheck:
 	mypy --pretty modeltranslation
+
+sync:
+	uv sync --group dev --group lsp --no-install-project
+
+test:
+	uv run --no-sync pytest
