=== debian/changelog ===
django-modeltranslation (0.19.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jul 2025 10:59:34 +0100
