=== debian/changelog ===
django-modeltranslation (0.19.17-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 15:39:37 +0100
