## django-modeltranslation 0.19.18

=== Makefile ===
--- 
+++ 
@@ -26,4 +26,4 @@
 
 recreate-migrations:
 	rm modeltranslation/tests/migrations/0*.py
-	PYTHONPATH="." uv run --no-sync django-admin makemigrations tests
+	PYTHONPATH="." uv run --no-sync django-admin makemigrations tests --settings=modeltranslation.tests.settings
