=== debian/changelog ===
django-modeltranslation (0.19.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Oct 2025 11:02:02 +0100
