=== debian/control ===
--- 
+++ 
@@ -21,8 +21,9 @@
  python3-parameterized,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-typing-extensions,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/deschler/django-modeltranslation/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-modeltranslation.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-modeltranslation
