=== debian/watch ===
Version: 5

Template: Github
Owner: deschler
Project: django-modeltranslation
