## django-modeltranslation 0.19.19

=== debian/changelog ===
django-modeltranslation (0.19.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Dec 2025 01:04:58 +0000
